.cta-big .cta-big-cover {
  position: relative;
  overflow: hidden;
}

.cta-big .cta-big-cover > .wp-block-cover__background {
  background: linear-gradient(180deg, rgba(43, 43, 43, 0) 30.29%, rgba(43, 43, 43, 0.9) 89.05%) !important;
  opacity: 1 !important;
}

.cta-big .cta-big-cover > .wp-block-cover__inner-container {
  position: relative;
  z-index: 2;
}

@media (min-width: 782px) {
  .cta-big .cta-big-cover::before {
    content: "";
    position: absolute;
    top: 117px;
    left: -1px;
    width: 57px;
    height: 116px;
    background-image: url("data:image/svg+xml,%3Csvg width='57' height='116' viewBox='0 0 57 116' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0V116C0 86.5 27.5155 64.2498 57 58.2976V57.3112C27.5155 51.359 0 31 0 0Z' fill='%23FAFAF2'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    pointer-events: none;
    z-index: 1;
  }
}

@media (max-width: 781px) {
  .cta-big {
    margin-left: calc(var(--wp--style--root--padding-left) * -1);
    margin-right: calc(var(--wp--style--root--padding-right) * -1);
  }

  .cta-big .cta-big-cover {
    border-radius: 0 !important;
    min-height: 575px !important;
  }

  .cta-big .cta-big-cover::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 57px;
    height: 116px;
    background-image: url("data:image/svg+xml,%3Csvg width='57' height='116' viewBox='0 0 57 116' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0V116C0 86.5 27.5155 64.2498 57 58.2976V57.3112C27.5155 51.359 0 31 0 0Z' fill='%23FAFAF2'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transform: translateX(116px) rotate(90deg);
    transform-origin: top left;
    pointer-events: none;
    z-index: 1;
  }
  .cta-big .cta-big-cover > .wp-block-cover__background {
    background: linear-gradient(180deg, rgba(20, 20, 20, 0.3) 30.29%, rgba(20, 20, 20, 0.9) 89.05%) !important;
    opacity: 1 !important;
  }
}